import java.io.*;
import java.util.*;

public class Random10To20 {
    public static void main(String[] args) throws IOException {
        Random random = new Random();
        for (int i = 10; i <= 20; i++) {
            String fn = "" + i;
            while (true) {
                int a = random.nextInt(1000);
                int b = random.nextInt(1000);
                int c = random.nextInt(1000);
                int d = random.nextInt(1000);
                PrintWriter pw = new PrintWriter(fn);
                pw.println(a + " " + b + " " + c + " " + d);
                pw.close();
                try {
                    frame_mb.main(new String[] {fn, fn + ".a"});
                    break;
                } catch (AssertionError e) {}
            }
        }
    }
}